@charset "UTF-8";

.wrapper {
	padding: 5px;
	max-width: 960px;
	width: 95%;
	margin: 20px auto;
}
header {
	padding: 0 15px;
}


.columns {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	margin: 5px 0;
}

.column {
	flex: 1;
	margin: 2px;
	padding: 10px;
	&:first-child { margin-left: 0; }
	&:last-child { margin-right: 0; }
	
}

footer {
	padding: 0 15px;
}


@media screen and (max-width: 980px) {
  .columns .column {
		margin-bottom: 5px;
    flex-basis: 40%;
		&:nth-last-child(2) {
			margin-right: 0;
		}
		&:last-child {
			flex-basis: 100%;
			margin: 0;
		}
	}
}

@media screen and (max-width: 680px) {
	.columns .column {
		flex-basis: 100%;
		margin: 0 0 5px 0;
	}
}

.carousel-item {
  height: 100vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.carousel-caption {
  bottom: 270px;
}

.carousel-caption h5 {
  font-size: 45px;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-top: 25px;
}

.carousel-caption p {
  width: 75%;
  margin: auto;
  font-size: 18px;
  line-height: 1.9;
}

.navbar{
    background:#FFF;
}

.navbar-brand img{
    height: 50px;
    padding-right: 10px;
}

.navbar-light .navbar-brand {
  color: #000;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 2px;
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
	color: #000;
}

.navbar-light .navbar-nav .nav-link {
  color: #183617;
}

.navbar-toggler {
  background: #fff;
}

.navbar-nav {
  text-align: right;
}

.nav-link {
  padding: .2rem 1rem;
}

.nav-link.active,.nav-link:focus{
  color: #fff;
}

.navbar-toggler {
  padding: 1px 5px;
  font-size: 18px;
  line-height: 0.3;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
        -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
        transform: scale(1.2);

}

h1{
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-weight: 800;
}

h2{
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; 
}

h3{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	padding-top: 0px;
}


.homepage-hero-content {
    display: flex;
    max-width: 820px;
    margin-top: 8.0rem;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 75px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: flex-start;
}

.hero-text{
    width: 50%;
    padding-right: 0%;
    padding-left: 9%;
    flex: 1;
    text-align: left;
    display: grid;
}

.header-image{
	position: relative;
	height: 500px;
	text-align: center;
	clear: both;
	border-radius: 500px;
}

.clear-float {
    clear: both;
}

br{
    font-size: 28px;
}

.heading-1{
    width: 100%;
    display: block;
    text-align: left;
    margin-bottom: 0px;
    margin-left: 300px;
    font-family: ;
    color: ;
    font-size: 14px;
    line-height: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.section-1{
	overflow: visible;
	padding-top: 20px;
	text-align: left;
}

.line-block{
    width: 100%;
    height: auto;
    display: block;
    justify-items: center;
    grid-auto-flow: row;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    -webkit-transition: opacity 1000ms ease, -webkit-transform 450ms ease;
    transition: opacity 1000ms ease, -webkit-transform 450ms ease;
    transition: opacity 1000ms ease, transform 450ms ease;
    transition: opacity 1000ms ease, transform 450ms ease, -webkit-transform 450ms ease;
    text-align: center;
}

.line-block img{
    padding-bottom: 1%;
}

.w-inline-block{
    max-width: 100%;
    display: block;
}

/* Responsive body */

h3{
	text-align: center;
	padding-top: 4px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 1px;
}

.container-body{
	max-width: 1000px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	padding: 0;
	/* [disabled]display: block; */
}


.case-study-container {
	max-width: 1100px;
	margin: auto;
	overflow: hidden;
	padding-top: 10rem;
	padding-right: 2rem;
	padding-left: 2rem;
	padding-bottom: 4rem;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 2rem;
}

.section-new {
	margin-top: 18rem;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 4rem;
	background-color: #F0F0F0;
	padding-bottom: 0px;
}

.section-a {
	margin-top: 2px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0px;
	background-color: #F0F0F0
}

.section-a .case-study-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 3rem;
  align-items: center;
  justify-content: center;
}

.section-a h1 {
  font-size: 4rem;
  color: var(--primary-color);
}

.section-a h4 {
  padding-top: 20px;
  font-size: 2rem;
  color: var(--primary-color);
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

.section-a p {
  margin: 1rem 0;
}

.section-b {
  position: relative;
  background: url('https://i.ibb.co/1RS1dqC/section-b.jpg') no-repeat bottom center/cover;
  height: 600px;
}

.section-c{
	margin-top: 20%;
}

.section-b-inner {
  color: #fff;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: auto;
  max-width: 860px;
  padding: 5rem 0;
}

.section-b-inner h3 {
  font-size: 2rem;
}

.section-b-inner h2 {
  font-size: 5rem;
  margin-top: 1rem;
}

.section-b-inner p {
  margin-top: 1rem;
  font-size: 1.5rem;
}

div{
  margin: 0;
  padding: 0;
}

.c1 img{
  display: inline-block;
  margin: 0px auto;
  width: 100%;
  text-align: center;
  padding-bottom: 20px;
}

.c2 img{
  display: inline-block;
  float: left;
  width: 50%;
  text-align: center;
  padding: 120px 0;
  margin: 0px;
  
}

.c3 img{
  display: inline-block;
  float: left;
  width: 50%;
  text-align: center;
  padding: 120px 0; 
}

.c4{
	display: inline-block;
	float: left;
	width: 33.33%;
	text-align: center;
	padding: 20px 0;
}

.c4 img{
  display: inline-block;
  width: 50%;
  text-align: center;
}

.c5{
	display: inline-block;
	float: left;
	width: 33.33%;
	text-align: center;
	padding: 20px 0;
}

.c5 img{
  display: inline-block;
  width: 50%;
  text-align: center;
}

.c6{
	display: inline-block;
	float: left;
	width: 33.33%;
	text-align: center;
	padding: 20px 0;
}

.c6 img{
  display: inline-block;
  width: 50%;
  text-align: center;
}


.container-body .container p{
    text-align: center;
    align-content: center;
}
main {
	min-height: 800px;
	/* [disabled]max-height: 0pt; */
	/* [disabled]background-color: #6D1315; */
}
footer {
}



/* Collapse to full width column */

@media only screen and (max-width: 750px){
  .c4{
    width: 100%;
  }
  .c5{
    width: 100%;
  }
  .c6{
    width: 100%;
  }
    
    .section-a .case-study-container {
    grid-template-columns: 1fr;
    text-align: center;
  }

  .section-a .case-study-container div:first-child {
    order: 2;
  }

  .section-a .case-study-container div:nth-child(2) {
    order: -1;
  }

  .section-a img {
    width: 80%;
    margin: auto;
  }
    
    .section-new{
        margin-top: 200%;
    }
    
  .section-new .case-study-container {
    grid-template-columns: 1fr;
    text-align: center;
  }

  .section-new .case-study-container div:first-child {
    order: 2;
  }

  .section-new .case-study-container div:nth-child(2) {
    order: -1;
  }

  .section-new img {
    width: 80%;
    margin: auto;
  }
    
}

@media only screen and (max-width: 660px){
  
    .homepage-hero-content{
        width: 100%;
        display: grid;
        text-align: center;
    }
    
    .hero-text{
        width: 100%;
        text-align: center;
        padding-right: 10%;
    }
    
    .c2{
    width: 100%;
  }
  .c3{
    width: 100%;
  }
}

.text-intro{
    width: 100%;
}


.site-footer
{
  background-color:;
    width: 100%;
	justify-content: center;
	margin-top: 20px;
	padding-top: 23px;
	padding-bottom: 10px;
	font-size: 15px;
	line-height: 24px;
	color: #737373;
}

.site-footer hr
{
  border-top-color:#bbb;
  opacity:0.5
}
.site-footer hr.small
{
  margin:20px 0
}
.site-footer h6
{
  color:#;
  font-size:16px;
  text-transform:uppercase;
  margin-top: 20px;
  letter-spacing:2px
}
.site-footer a
{
  color:#737373;
}
.site-footer a:hover
{
  color:#3366cc;
  text-decoration:none;
}
.footer-links
{
  padding-left:0;
  list-style:none
}
.footer-links li
{
  display:block
}
.footer-links a
{
  color:#737373
}
.footer-links a:active,.footer-links a:focus,.footer-links a:hover
{
  color:#3366cc;
  text-decoration:none;
}
.footer-links.inline li
{
  display:inline-block
}
.site-footer .social-icons
{
  text-align:right
}
.site-footer .social-icons a
{
  width:40px;
  height:40px;
  line-height:40px;
  margin-left:6px;
  margin-right:0;
  border-radius:100%;
  background-color:#33353d
}
.copyright-text
{
  margin:0
}
@media (max-width:991px)
{
  .site-footer [class^=col-]
  {
    margin-bottom:30px
  }
}
@media (max-width:767px)
{
  .site-footer
  {
    padding-bottom:0
  }
  .site-footer .copyright-text,.site-footer .social-icons
  {
    text-align:center
  }
}
.social-icons
{
  padding-left:0;
  margin-bottom:0;
  list-style:none
}
.social-icons li
{
  display:inline-block;
  margin-bottom:4px
}
.social-icons li.title
{
  margin-right:15px;
  text-transform:uppercase;
  color:#96a2b2;
  font-weight:700;
  font-size:13px
}
.social-icons a{
  background-color:#eceeef;
  color:#818a91;
  font-size:16px;
  display:inline-block;
  line-height:44px;
  width:44px;
  height:44px;
  text-align:center;
  margin-right:8px;
  border-radius:100%;
  -webkit-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear
}
.social-icons a:active,.social-icons a:focus,.social-icons a:hover
{
  color:#fff;
  background-color:#29aafe
}
.social-icons.size-sm a
{
  line-height:34px;
  height:34px;
  width:34px;
  font-size:14px
}
.social-icons a.facebook:hover
{
  background-color:#3b5998
}
.social-icons a.twitter:hover
{
  background-color:#00aced
}
.social-icons a.linkedin:hover
{
  background-color:#007bb6
}
.social-icons a.dribbble:hover
{
  background-color:#ea4c89
}
@media (max-width:767px)
{
  .social-icons li.title
  {
    display:block;
    margin-right:0;
    font-weight:600
  }
}
